### Method

# Gio DBusConnection get_exit_on_close

since: 2.26

#### Declaration [src]

    gboolean
    g_dbus_connection_get_exit_on_close (
      GDBusConnection* connection
    )

#### Description [src]

Gets whether the process is terminated when `connection` is closed by the remote peer. See `GDBusConnection:exit-on-close` for more details.

Available since: 2.26

Gets property | `Gio.DBusConnection:exit-on-close`

#### Return value

Type: `gboolean`

Whether the process is terminated when `connection` is closed by the remote peer.